[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Up2date ?



Kevin Sullivan <kevins pac-software com> writes:

> Trond Eivind Glomsrød writes:
> > "Günther J. Niederwimmer" <gue nie aon at> writes:
> > 
> > > Hello,
> > > 
> > > Trond Eivind Glomsrød wrote:
> > > 
> > > > "Günther J. Niederwimmer" <gue nie aon at> writes:
> > > >
> > > > > after update to wolverine, up2date ends with ERROR
> > > > > ERROR:
> > > > > Invalid Architecture and OS release combination
> > > >
> > > > Which up2date do you have?
> > > 
> > > up2date-2.3.1-1
> > 
> > Try looking for 2.3.2
> > 
> 
> I also have up2date-2.3.1-1 which was installed by wolverine. Perhaps
> the 2.3.2 version should be put in the update section of the wolverine
> beta site on ftp.redhat.com. 

As we in general don't support up2date for this beta release, I don't
think that'll happen.

-- 
Trond Eivind Glomsrød
Red Hat, Inc.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]